fieldsetSummaries:
  version: VERSION
  js:
    js/simple_sitemap.fieldsetSummaries.js: {}
  dependencies:
    - core/jquery
sitemapEntities:
  version: VERSION
  js:
    js/simple_sitemap.sitemapEntities.js: {}
  dependencies:
    - core/jquery
    - core/drupalSettings
sitemaps:
  version: VERSION
  css:
    theme:
      css/simple_sitemap.sitemaps.css: {}
